#wpadminbar .quicklinks>ul>li>a {
    padding: 0 8px 0 7px;
    font-size: .5rem;
}

li.page_item.page-item-222 {
    display: none;
}

.soulmenu-style-vertical .soulmenu-submenu-toggle {
    color: #a0c4a0;
}

a:hover{
	opacity: .6;
}

.sidenav{
	width:70%!important;
}

.sidenav li {
    display: block!important;
    float: none!important;
}

.sidenav {
    background: black;
    height: 100vh;
    padding: 0 1rem;
    opacity: 0;
    visibility: hidden;
}

.sidenav a {
    color: #A0C4A0!important;
    padding: .5rem;
    text-decoration: none;
    display: block;
    padding: .5rem 0!important;
}

.sidenav a {
    color: #A0C4A0!important;
    padding: .5rem;
    text-decoration: none;
    display: block;
}

/*
.oncanvas ul {
    padding: 0 1rem;
}
*/

.menuicon{
    position: absolute!important;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    padding: 1rem;
}

.fl-row-fixed-width {
    padding: 2.5vw 5vw;
}

/*
.globalnav {
    position: absolute!important;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
*/

.globalnav .ss-core {

    text-align: right;
}

.vertical li{
	display:block;
}

.oncanvas .ss-container, .oncanvas .ss-subsection{
	overflow: visible!important;
}

.sub-menu{
	padding:0;
	background:black;
}

.page-id-383 .sub-menu{
	max-height:none!important;
}

#menu-sitemap-1 .soulmenu-submenu-toggle{
	display:none!important;
}

ul, ol {
    margin: 0 0 0 0;
}

.entry-content ul {
    margin: -.5rem 0 0;
}

.entry-content li:last-child {
/*     margin: 0 0 1rem; */
}



.sub-menu a{
	padding:0;
	margin:0;
	left:0;
}

/*
.horizontal>.menu>li{
	overflow:auto;
}
*/

.horizontal a{
	text-align:left;
}

.horizontal>.menu>li:hover>.sub-menu{
	display:block;
}

.horizontal>.menu>li>.sub-menu{
	position:absolute;
	margin:0;
	display:none;
}

.horizontal>.menu>li>.sub-menu>li{
	display:block;
	width:100%;
	clear:both;
}

a, a:visited {
    color: #377037;
}

.logo h1{
	margin:0!important;
}

.logo a {
    font-size: 2rem;
    margin: 0!important;
}


.dark-bg a, #menu-globalnav-1 a:hover{
	color: #A0C4A0;
	
}

a.ctabutton {
    background: #377037;
    color: #fff;
    padding: 10px 15px;
    text-decoration: none;
    display: inline-block;
    margin: 1rem 0;
}

a.ctabutton:hover {
	opacity:.8;
}

.soulbuttons {
    color: #0070c9!important;
}

.soulbuttons-solid{
    background: #0070c9!important;
    color:#eee!important;
}

.dashicons{
	font-size:inherit!important;
}



#wp-admin-bar-root-default{
	float:left;
}

html {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
/*
    	opacity:0;
	-webkit-transition: opacity .5s linear;
	-moz-transition: opacity .5s linear;
	-o-transition: opacity .5s linear;
	transition: opacity .5s linear;
*/
}

body{
	opacity: 0;
	-webkit-transition: opacity .5s linear;
	-moz-transition: opacity .5s linear;
	-o-transition: opacity .5s linear;
	transition: opacity .5s linear;
}



.group:after {
  content: "";
  display: table;
  clear: both;
}

img[src*="1x1"]{
	display: none;
}

/* NON-THEME CSS - PLACE THIS ELSEWHERE */

/* GLOBALS */




ul#menu-globalnav-1 {
    margin: 0;
    padding: 0;
}

.oncanvas li {
    display: inline-block;
    vertical-align: middle;
}

.logo a, .oncanvas a {
    text-decoration: none;
    color: #fff;
    font-weight: 600;
    display: block;
}

.oncanvas a {
    padding: 1rem 0;
}

.oncanvas .menu a{
    text-transform: uppercase!important;
    font-family:Helvetica!important;
}

.soulmenu-style-horizontal a {
    margin: 0rem .5rem;
    font-size: .85rem;
    letter-spacing: 0.5px;
}

/*
.soulmenu-style-horizontal .menu-item-224 ul.sub-menu {
    max-height: 1000px;
    position: relative;
}
*/

.oncanvas{
background:black;
}

.oncanvas p{
	margin:0;
}

.oncanvas {
    position: fixed;
    top: 0;
    z-index: 3;
    width: 100%;
}


.fl-builder-edit .oncanvas{
	position: relative;
/*     top: 43px; */
}

.maxtext .ss-text-container{
	max-width:600px;
}

.maxtext-centered .ss-text-container{
	max-width:600px;
	margin:0 auto;
}


.engage-row{
	background:#111111;
}

.engage-row .fl-row-content-wrap{
   max-width:1200px;
   padding: 5vw!important;
   margin:0 auto;
}

.imp-req-row{
   max-width:1200px;
   padding: 0 5vw;
   margin:0 auto;
}

.maxed-row {
	max-width:1200px;
    padding: 2rem 5vw;
    margin:0 auto;
}

.imp-req-row .fl-rich-text {
    padding: 0 2rem 0 0;
}

.inf-pos-banner .ss-background-container{
	background-position: center 100%!important;
}

.engage-three p {
    font-size: 1rem;
}

.addtoany_share_save_container {
    margin: 3rem 0!important;
    text-align: center;
}


/* END NON-THEME CSS - PLACE THIS ELSEWHERE */




p{
	margin:0 0 1rem;
}

.break{
	display: block;
}

/* TEXT ALIGN JUSTIFY FOR SOULSECTIONS */

.distribute .ss-container{
  text-align: justify;
/*   font-size: 0.1px; */
}

.distribute .ss-container:after{
  content: '';
  display: inline-block;
  width: 100%;
}

.distribute .ss-subsection {
    display: inline-block;
    vertical-align: top;
/*     box-shadow: 0 0 1rem rgba(0, 0, 0, 0.25); */
    /* border-radius: 0.5rem; */
}


/* hide the edit link container */
.entry-footer{
	display: none;
}

.footer a {
    text-decoration: none;
    font-family: Helvetica, sans-serif;
    display: block;
    font-size: 1rem;
}

/* remove default margins from content */
.page-content, .entry-content, .entry-summary, .hentry {
    margin: 0;
}

.max-tagline.centered .ss-tagline-container {
    max-width: 600px;
    margin: 0 auto;
}

.max-tagline.notcentered .ss-tagline-container {
    max-width: 600px;
}

.max-text.centered .ss-text-container{
	max-width:600px;
	margin:0 auto;
}

.max-text.notcentered .ss-text-container{
	max-width:600px;
}



.showontabletandbelow{
	display: none;
}




.thirtyleft h4{
	margin:0 0 1rem;
}

.page-id-32 .homehero .ss-background-container{
	background-position: 60% 100%;
}


.indicates-required{
	display: none;
}

span.asterisk {
    display: none;
}


.mc-field-group {
    display: inline-block;
    margin: 1rem;
}

@media (min-width:600px){



.fiftyleft {
    width: 50%;
    float: left;
/*     margin: 2rem 0; */
    padding: 1rem 3rem 0rem 0;
}

.thirtyleft{
    width: 33.33%;
    float: left;
/*     margin: 2rem 0; */
    padding: 1rem 3rem 0rem 0;
}



}

@media (min-width:768px){
	.why-rm-section .ss-subsection{
		display: flex;
		align-items: center;
		justify-content: center;
	}
	

}


@media (max-width:991px){

	
	.horizontal>.menu>li>.sub-menu{
	position: relative!important;
/* 	padding:1rem; */
}

	.showontabletandbelow{
		display: block;
	}
	
	.fiftyleft {
    width: 50%;
    float: left;
    padding: 1rem 1rem 0rem 0;
	}
	
/*
	div {
    column-count: 1!important;
    column-gap: 0!important;
	}
*/
	


}

@media(max-width:992px){
	.maxtext .ss-text-container {
    		max-width: 500px;
	}
}



@media(max-width:768px){
	.friendly-col .fl-col {
			float:left!important;
    clear: none!important;
    margin-left: 0!important;
    margin-right: 0!important; 
    width: auto !important;
	}
}

@media(min-width:768px){

	
	#tophero .ss-container > .ss-subsection {
	    min-height: 450px!important;
	    padding: 0 5vw!important;
	    display: flex;
	    align-items: center;
	}
		
	#tophero .ss-tagline-container{
		margin:0 0 2rem;
	}
	
	#tophero .ss-foreground-image-container{
		display:none;
	}
}

@media(max-width:767px){
	.homehero .ss-background-container{
	background-image:none!important;
	}
	.homehero .ss-core{
		color:#111;
	}
}
